@font-face {
  font-family: font_roboto_regular;
  src: url(fonts/Roboto-Regular.ttf);
}
@font-face {
  font-family: font_roboto_bold;
  src: url(fonts/Roboto-Bold.ttf);
}
@font-face {
  font-family: font_roboto_bold_italic;
  src: url(fonts/Roboto-BoldItalic.ttf);
}
@font-face {
  font-family: font_roboto_black;
  src: url(fonts/Roboto-Black.ttf);
}
@font-face {
  font-family: font_roboto_light;
  src: url(fonts/Roboto-Light.ttf);
}
@font-face {
  font-family: font_roboto_italic;
  src: url(fonts/Roboto-Italic.ttf);
}
@font-face {
  font-family: font_roboto_medium_italic;
  src: url(fonts/Roboto-MediumItalic.ttf);
}
@font-face {
  font-family: font_roboto_medium;
  src: url(fonts/Roboto-Medium.ttf);
}
@font-face {
  font-family: font_bebasNeue_regular;
  src: url(fonts/BebasNeueRegular.otf);
}
@font-face {
  font-family: font_bebasNeue_book;
  src: url(fonts/BebasNeueBook.otf);
}
@font-face {
  font-family: font_helvetical_cond;
  src: url(fonts/HelveticaLTStd-Cond.otf);
}
@font-face {
  font-family: font_raleway_regular;
  src: url(fonts/Raleway-Regular.ttf);
}
@font-face {
  font-family: font_raleway_extra_bold;
  src: url(fonts/Raleway-ExtraBold.ttf);
}

body{
	margin: 0;
	font-family: font_roboto_regular;
	font-size: 16px;
	text-align: center;
	width: 100%;
	overflow-x: hidden;
	color: #474747;
}
a{
	text-decoration: none;
	color: white;
}
ul{
	margin: 0;
}
figure{
	margin: 0;
}
h1, h2, h3, h4, h5, p{
	margin: 0;
	font-weight: normal;
}

/*Banner rslides*/
.rslides{
	position:relative;
	list-style:none;
	overflow:hidden;
	width:100%;
	height: 100%;
	padding:0;
	margin:0;
}
.rslides li{
	-webkit-backface-visibility:hidden;
	position:absolute;
	display:none;
	width:100%;
	height: 100%;
	left:0;
	top:0;
	background-size: cover;
	background-position: center;
}
.rslides li:first-child{
	position:relative;
	display:block;
	float:left;
}
.Slider{
	z-index: -9999;
	height: auto;
}
.Slider-container{
	margin:0 auto;
	width: 100%;
	height: 100%;
}
/*fin Banner rslides*/

/*HEADER*/
.slicknav_menu{
	display: none;
}
#menu_principal{
    text-align: right;
    width: 100%;
    position: relative;
    background-color: white;
    font-family: font_raleway_extra_bold;
}
#menu_principal_ul{
    text-decoration: none;
    display: inline-block;
    position: relative;
    padding: 0;  
}
.li_nivel_1{
    color: #474747;
    font-size: 0.95em;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding: 40px 10px;
    text-align: center;
}
.li_nivel_1 img{
	width: 14px;
	margin-left: 10px;
}
.li_nivel_1:hover{
	cursor: pointer;
	/*text-decoration: underline;*/
	color: #00a2e2;
}
.li_nivel_1:hover > label{
	border-bottom: 2px solid #00a2e2;
	cursor: pointer;
}


.ul_nivel_2 {
    position: absolute;
    background-color: white;
    padding: 0;
    left: 0;
    top: 90px;
    z-index: 99;
    padding: 5px 10px;
    font-size: 0.9em;
    min-width: 170px;
    display: none;
}
.li_nivel_2{
	color: #474747;
	list-style: none;
	cursor: pointer;
	font-weight: normal;
	padding: 5px 0;
	text-align: left;
}
.li_nivel_2:hover{
	color: #00a2e2;
}
.li_nivel_2 a{
	color: #474747;
}
.li_nivel_2 a:hover{
	color: #00a2e2;
}
.img_logo_menu{
	width: 170px;
	position: absolute;
	transform: translate(0,-50%);
	top: 50%;
	left: 0;
}
#img_logo_menu_movil{
	width: 150px;
	position: fixed;
	left: 15px;
	top: 9px;
	z-index: 9999;
	display: none;
}
.div_espacio_header{
	height: 79px;
	display: none;
}

.div_contenedor_secciones{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.banner_principal{
	position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}
.banner_principal_otros{
	/*background-attachment: fixed;*/
	padding: 40px 0;
}
.img_banner_index{
    /*position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;*/
    position: relative;
    width: 100%;
}
.div_textos_banner_principal{
	position: absolute;
	transform: translate(0,-50%);
	top: 50%;
	left: 20px;
	text-align: left;
	width: 55%;
	display: none;
}
.tag_texto_grande_banner{
	font-family: font_ginora_light;
	font-size: 2.6em;
	margin-bottom: 8px;
}
.tag_texto_peque_banner{
	font-family: font_roboto_light;
	font-size: 1.6em;
}
.label_btn_banner{
    color: white;
    background-color: #18acde;
    border-radius: 5px;
    width: 92px;
    font-size: 1.2em;
    padding: 3px 0;
    display: block;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
}
.tag_texto_azul{
	color: #084671;
}
.tag_texto_verde{
	color: #7ebc37;
}
.tag_texto_celeste{
	color: #18acde;
}
#img_sombra_menu{
	position: absolute;
	top: -4px;
	left: 0;
	width: 100%;
	z-index: -1;
}
/*fin HEADER*/

/*FOOTER*/
footer{
	position: relative;
	background-position: center;
	background-size: cover;
	background-color: #00a2e2;
	color: white;
}
.div_contenedor_secciones_footer{
	/*padding-top: 50px;
	padding-bottom: 80px;*/
	padding: 50px 0;
}
.div_item_footer{
	display: inline-block;
	vertical-align: top;
	margin: 0 30px;
	text-align: left;
}
.div_item_footer b{
	font-family: font_raleway_extra_bold;
	text-align: left;
	font-size: 0.95em;
}
.div_item_footer p{
	font-family: font_raleway_regular;
	text-align: left;
	font-size: 0.95em;
}
.div_item_footer i{
	display: block;
	margin-bottom: 10px;
	font-size: 0.95em;
	text-align: center;
}
.img_logo_footer{
	width: 220px;
}
.img_logo_nube_footer{
	width: 155px;
}
.div_item_footer_logo{
	margin: 0 auto;
	float: left;
	margin-top: -20px;
}
.div_item_footer_nube{
	margin: 0 auto;
	float: right;	
}

#flecha_subir{
	position: fixed;
	bottom: 30px;
	right: 5%;
	background-color: white;
	border-radius: 3px;
	opacity: 0.7;
	z-index: 99;
	text-align: center;
	display: none;
	border: 1px solid #c7c7c7;
}
#flecha_subir:hover{
	opacity: 1;
	cursor: pointer;
}
#flecha_subir img{
	width: 35px;
	height: 35px;
	margin: 0 auto;
	padding: 0 5px;
	padding-top: 3px;
}
/*fin FOOTER*/

/* INDEX */
#seccion_servicios_index{
	padding: 35px 0;
}
.tag_titulo_secciones{
	font-family: font_raleway_extra_bold;
	font-size: 1.8em;
	margin-bottom: 10px;
}
.tag_subtitulo_secciones{
	margin: 0 auto;
	font-family: font_raleway_regular;
}
.div_contenedor_items_servicios_index{
	margin-top: 25px;
}
.div_item_servicios_index{
	width: 230px;
	display: inline-block;
	vertical-align: top;
	padding: 50px 5px;
	min-height: 145px;
	border-bottom: 4px solid;
	border-color: white;
	transition: all 0.5s;
}
.div_item_servicios_index_sombra{
	box-shadow: 0 0px 20px -5px #cccbcb;
	border-color: #00a2e2;
}
.img_icono_servicios_index{
	height: 45px;
}
.tag_texto_bold_servicios_index{
	font-family: font_raleway_extra_bold;
	font-size: 1.2em;
}
.tag_texto_servicios_index{
	font-family: font_raleway_regular;
	font-size: 1.05em;
	width: 95%;
	margin: 0 auto;
}
.tag_link_servicios_lista{
	color: #474747;
}
.tag_link_servicios_lista:hover{
	color: #00a2e2;
}
.tag_link_servicios_nombre{
	color: #474747;
}
.tag_link_servicios_nombre:hover{
	color: #474747;
}
.div_raya_servicios_index{
	border-bottom: 3px solid;
	border-color: #00a2e2;
	width: 100px;
	margin: 0 auto;
	margin-top: 8px;
	margin-bottom: 12px;
}

#seccion_contador_accidentes_index{
	background-image: url('../image/banner-accidentes-laborales.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px 0;
}
.tag_acci{
	color: white;
	font-family: font_raleway_extra_bold;
	display: inline-block;
	vertical-align: middle;
	font-size: 2.3em;
	text-align: left;
}
.tag_acci_contador{
	margin-left: 110px;
	margin-right: 15px;
	font-size: 3.5em;
	padding: 5px 10px;
	padding-top: 0;
	border: 1px solid white;
}
.tag_acci_dias{
	margin-right: 130px;
}
.tag_acci_sinaccidentes{
	width: 300px;
	font-size: 1.9em;
}

#seccion_noticias_index{
	padding: 35px 0;
	padding-bottom: 50px;
}
.div_contenedor_items_noticias_index{
	margin-top: 25px;
}
.div_item_noticias_index{
	width: 300px;
	display: inline-block;
	vertical-align: top;
	transition: all 0.5s;
	color: #474747;
	position: relative;
	margin-bottom: 20px;
}
.div_item_noticias_index:hover{
	color: #00a2e2;	
}
.img_noticias_index{
	width: 100%;
	height: 194px;
	object-fit: cover;
	margin-bottom: -4px;
}
.div_contenido_noticias_index{
	border: 1px solid #c7c7c7;
	border-top: none;
	padding: 15px;
	padding-bottom: 20px;
}
.tag_titulo_noticia_index{
	font-family: font_raleway_extra_bold;
	font-size: 1.05em;
	margin-bottom: 8px;
	height: 40px;
	overflow: hidden;
}
.tag_descripcion_noticia_index{
	font-family: font_raleway_regular;
	font-size: 0.9em;
	text-align: justify;
	color: #474747;
	height: 102px;
	overflow: hidden;
}
.tag_btn_noticia_index{
	background-color: #474747;
	color: white;
	padding: 5px;
	padding-top: 6px;
	font-size: 0.8em;
	position: absolute;
	transform: translate(-50%,0);
	left: 50%;
	bottom: -14px;
	border-left: 4px solid white;
	border-right: 4px solid white;
	cursor: pointer;
	transition: all 0.5s;
}
.tag_btn_noticia_index:hover{
	background-color: #00a2e2;
}

#seccion_contacto_index{
	padding: 60px 0;
	background-color: #f5f5f5;
}
.div_contenedor_secciones_contacto_index{
	text-align: left;
}
.div_contacto_como_encontrarnos{
	display: inline-block;
	vertical-align: top;
	width: 340px;
}
.tag_titulo_contacto{
    font-family: font_raleway_extra_bold;
    font-size: 1.8em;
    margin-bottom: 10px;	
}
.tag_subtitulo_contacto{
    font-family: font_raleway_regular;
    font-size: 0.9em;
    text-align: justify;
    margin-bottom: 10px;
}
.tag_renglon_info_contacto{
	margin: 12px auto;
    font-family: font_raleway_regular;
    font-size: 0.9em;
    text-align: left;
}
.tag_renglon_info_contacto b{
	font-family: font_raleway_extra_bold;
}
.tag_renglon_info_contacto label{
	color: #00a2e2;
}
.tag_renglon_info_contacto a{
	color: #474747;
	transition: 0.5s all;
}
.tag_renglon_info_contacto a:hover{
	color: #00a2e2;
}
.tag_renglon_info_contacto_etica_movil{
	display: none;
	text-align: justify;
}
.tag_renglon_info_contacto_etica_desk{
	text-align: justify;
}
.img_red_info_contacto{
	width: 18px;
	margin-right: 5px;
	vertical-align: sub;
}
.div_contacto_formulario{
	display: inline-block;
	vertical-align: top;
	width: 500px;
	float: right;
}
#form_contacto{

}
#form_contacto p{
	font-size: 0.9em;
	margin: 5px auto;
	text-align: left;
}
.inputs_contacto{
	width: 100%;
	padding: 5px 0;
	margin: 0 auto;
	margin-bottom: 8px;
    color: #474747;
    font-size: 0.9em;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #474747;
    display: block;
    text-align: left;
}
.inputs_contacto::-webkit-input-placeholder {
   color: #474747;
}
.inputs_contacto:-moz-placeholder {
   color: #474747;
}
.inputs_contacto:focus{
	outline: none;
}
#txt_mensaje{
	resize: none;
	width: 100%;
	padding: 5px 0;
    color: #474747;
    height: 90px;
    font-size: 0.9em;
    background-color: transparent;
    border: none;
    border: 1px solid #474747; 
    display: block;
    border-radius: 5px;
    text-align: left;
    outline: none;
}
#txt_mensaje::-webkit-input-placeholder {
   color: #424041;
}
#txt_mensaje:-moz-placeholder {
   color: #424041;
}
#btn_enviar{
    border: none;
    outline: none;
    color: white;
    background-color: #474747;
    border-radius: 5px;
    padding: 3px 10px;
    float: right;  
    margin-right: -2px;
    margin-top: 8px; 
    font-family: font_raleway_regular;
    transition: 0.5s all;
}
#btn_enviar:hover{
	background-color: #00a2e2;
}

#seccion_redes_sociales_index{
	background-image: url('../image/banner-redes-sociales.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0;
}
.div_contenedor_secciones_redes_sociales_index{
	text-align: left;
}
.tag_redes_sociales_index{
	color: white;
	font-family: font_raleway_extra_bold;
	font-size: 2.4em;
}
.tag_redes_sociales_index label{
	display: block;
}
.img_redes_sociales_index{
	position: absolute;
	right: 0;
	top: -65px;
	width: 430px;
}
.img_icono_redes_sociales_index{
	width: 40px;
	cursor: pointer;
	margin: 5px;
}

#seccion_nuestros_clientes_index{
	padding: 35px 0;
}
.div_contenedor_items_clientes_index{
	margin-top: 25px;
}
.img_logo_clientes_index{
	width: 200px;
}
/* fin INDEX */

/*NOSOTROS*/
#banner_principal_nosotros{
	background-image: url('../image/banner-nosotros.jpg');
}
.tag_titulo_otros_banners{
    color: white;
    font-family: font_raleway_extra_bold;
    font-size: 2.5em;
    margin: 0 auto;
    line-height: 1;
}
.tag_subtitulo_otros_banners{
	color: white;
	font-family: font_roboto_light;
	font-size: 1em;
	margin: 0 auto;
	margin-top: 12px;
}
.tag_texto_standar_secciones{
	font-family: font_raleway_regular;
	text-align: justify;
	font-size: 0.9em;
}
.tag_texto_standar_secciones_celeste{
	color: #00a2e2;
	font-weight: bold;
}
.tag_texto_standar_secciones_center{
	text-align: center;
	margin-bottom: 15px;
}

#seccion_quienes_somos{

}
.div_quienes_somos{
	padding: 35px 0;
	margin: 0 auto;
}
.div_mision_vision{
	margin: 0 auto;
}
.div_contenedor_secciones_mision_vision{
	text-align: left;
}
.tag_titulo_secciones_mision_vision{
	margin-bottom: 35px;
}
.tag_titulo_secciones_mision_vision_celeste{
	color: #00a2e2;
}
.div_item_mision_vision{
	display: inline-block;
	vertical-align: top;
	width: 45%;
	text-align: center;
	padding: 45px 0;
}
.div_item_mision_vision_float{
	float: right;
}
.div_raya_mision_vision{
	position: absolute;
	transform: translate(-50%,0);
	left: 50%;
	top: 0;
	width: 2px;
	height: 100%;
	border-right: 2px solid #c7c7c7;
}
.div_organigrama{
	padding: 40px 0;
	margin: 0 auto;
}
.tag_titulo_secciones_margin20{
	margin-bottom: 20px;
}
.tag_titulo_secciones_nosotros{
	color: #474747;
	transition: 0.5s all;
}
.tag_titulo_secciones_nosotros:hover{
	color: #00a2e2;
}
.tag_titulo_secciones_acreditaciones{
	text-align: center;
}
.tag_texto_standar_secciones_organigrama{
	text-align: center;
}
.img_preview_organigrama{
	width: 80%;
	margin: 0 auto;
	cursor: pointer;
	opacity: 0.8;
	transition: 0.5s all;
}
.img_preview_organigrama:hover{
	opacity: 1;
}
.div_politicas_gestion{
	padding: 40px 0;
	margin: 0 auto;
}
.tag_texto_standar_secciones_politicas_gestion{
	margin-bottom: 30px;
}
.tag_btn_politicas_gestion{
	background-color: #00a2e2;
	color: white;
	padding: 10px 12px;
	font-family: font_raleway_extra_bold;
	cursor: pointer;
	font-size: 1em;
}
.div_acreditaciones{
	padding: 40px 0;
	margin: 0 auto;
	text-align: left;
}
.div_item_acreditaciones{
	display: inline-block;
	vertical-align: top;
	margin: 10px 15px;
	/*min-width: 210px;*/
	min-width: 300px;
}
.tag_nombre_acreditaciones{
	font-family: font_raleway_regular;
	text-align: left;
	font-size: 0.9em;
	margin-bottom: 5px;
}
.div_btn_acreditaciones{
	background-color: #00a2e2;
	color: white;
	padding: 10px 12px;
	font-family: font_raleway_extra_bold;
	cursor: pointer;
	text-align: left;	
}
.div_btn_acreditaciones img{
	display: inline-block;
	vertical-align: middle;
	width: 10px;
	height: 20px;
	margin-right: 5px;
}
.div_btn_acreditaciones p{
	font-size: 1em;
	display: inline-block;
	vertical-align: middle;
}
/*fin NOSOTROS*/

/*SERVICIOS*/
#banner_principal_servicios{
	background-image: url('../image/banner-nosotros.jpg');
}

#seccion_carrusel_servicios{
	padding: 10px 0;
}

#seccion_detalle_servicios{

}
.div_descripcion_servicios{
	padding: 40px 0;
	background-color: #f2f2f2;
}
.tag_nombre_servicio{
	font-family: font_raleway_extra_bold;
	text-align: left;
	font-size: 1.2em;
	line-height: 1;
	margin-bottom: 20px;
}
.tag_nombre_servicio p{
	color: #00a2e2;
	font-size: 1.8em;
}

.div_analisis_servicios{

}
.div_titulo_analisis_servicios{
	text-align: left;
	padding: 10px 0;
	margin: 0 auto;
	margin-top: 5px;
	border-bottom: 2px solid #f2f2f2;
	cursor: pointer;
}
.img_ico_titulo_analisis_servicios{
	display: inline-block;
	vertical-align: middle;
	width: 25px;
	height: 27px;
	margin-right: 5px;	
}
.tag_titulo_analisis_servicios{
	display: inline-block;
	vertical-align: middle;
	font-family: font_raleway_extra_bold;
	font-size: 1.2em;
}
.tag_titulo_analisis_servicios_celeste{
	color: #00a2e2;
}
.img_flecha_analisis_servicios{
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	margin-left: 5px;		
}
.div_detalle_analisis_servicios{
	display: none;
}
.tag_textos_analisis_servicios{
    font-family: font_raleway_regular;
    font-size: 0.9em;
    line-height: 1.6em;
    text-align: justify;
    padding: 15px 0;
}
.tag_textos_analisis_servicios strong{
    font-family: font_raleway_extra_bold;
}
.tag_textos_analisis_servicios b{
    font-family: font_raleway_extra_bold;
}
.img_analisis_servicios{
	width: 100%;
}
.tag_enlace_ver_documentos_servicios{
    color: white;
    background-color: #474747;
    border-radius: 5px;
    padding: 3px 10px;
    margin-top: 8px;
    font-family: font_raleway_regular;
    transition: 0.5s all;	
}
.tag_enlace_ver_documentos_servicios:hover{
	background-color: #00a2e2;
}
.div_contenedor_secciones_servicios_equipos{
	width: 900px;
}
.div_contenedor_galeria_equipos_servicios{
	padding: 15px 0;
}
.img_equipos_servicios{
	width: 96%;
	height: 180px;
	object-fit: cover;
}

.div_textos_cotiza{
	padding: 15px 0;
	text-align: left;
}
.div_textos_cotiza p{
	font-size: 0.9em;
	font-family: font_raleway_regular;
	margin: 10px auto;
}
.div_textos_cotiza p label{
	color: #00a2e2;
}
.div_textos_cotiza p a{
	color: #474747;
	transition: 0.5s all;
}
.div_textos_cotiza p a:hover{
	color: #00a2e2;
}
.tag_enlace_cotiza_servicios{
	color: #474747;
	font-size: 1.5em;
	font-family: font_raleway_extra_bold;
	transition: 0.5s all;
	cursor: pointer;
}
.tag_enlace_cotiza_servicios:hover{
	color: #00a2e2;
}
/*fin SERVICIOS*/

/*TRABAJA CON NOSOTROS*/
#banner_principal_trabaja{
	background-image: url('../image/banner-trabaja.jpg');
}
#seccion_trabaja_con_nosotros{
	padding: 45px 0;
}
.div_contenedor_secciones_trabaja_con_nosotros{
	text-align: left;
}
.div_item_trabaja_con_nosotros{
	display: inline-block;
	vertical-align: top;
	width: 45%;
	text-align: center;
	margin: 0 auto;
	padding: 25px 0;
}
.div_item_trabaja_con_nosotros_float{
	float: right;
	text-align: left;
}
#form_trabaje{

}
#form_trabaje p{
    font-size: 0.9em;
    margin: 5px auto;
    text-align: left;	
}
#txt_mensaje_trabaje{
	resize: none;
	width: 95%;
	padding: 5px 2.5%;
    color: #474747;
    height: 90px;
    font-size: 0.9em;
    background-color: transparent;
    border: none;
    border: 1px solid #474747; 
    display: block;
    border-radius: 5px;
    text-align: left;
    outline: none;
}
#txt_mensaje_trabaje::-webkit-input-placeholder {
   color: #424041;
}
#txt_mensaje_trabaje:-moz-placeholder {
   color: #424041;
}
.div_trabaje_como_encontrarnos{
	display: inline-block;
	vertical-align: top;
	width: 340px;
}
.tag_titulo_trabaje{
    font-family: font_raleway_extra_bold;
    font-size: 1.8em;
    margin-bottom: 20px;
    text-align: left;	
}
.tag_renglon_info_trabaje{
	margin: 14px auto;
    font-family: font_raleway_regular;
    font-size: 0.9em;
    text-align: left;	
}
.tag_renglon_info_trabaje b{
	font-family: font_raleway_extra_bold;
}
.tag_renglon_info_trabaje label{
	color: #00a2e2;
}
.tag_renglon_info_trabaje a{
	color: #474747;
	transition: 0.5s all;
}
.tag_renglon_info_trabaje a:hover{
	color: #00a2e2;
}

/*fin TRABAJA CON NOSOTROS*/


/*33*/
@media(min-width: 4102.1px){

}

/*50*/
@media screen and (max-width: 2732px){
		
}

/*67*/
@media screen and (max-width: 2052px){
					
}

/*75*/
@media screen and (max-width: 1822px){

}

/*90%*/
@media screen and (max-width: 1518px){
		
}

@media screen and (max-width: 1366px){

}

@media screen and (max-width: 1220px){

}

/*1024*/
@media screen and (max-width: 1024px){
    .slicknav_menu{
        display: block;
    }
    #menu_principal{
        display: none;
    }
    .div_espacio_header{
    	display: block;
    }
    .img_logo_menu{
    	display: none;
    }
    #img_logo_menu_movil{
    	display: block;
    }
	.li_nivel_1{
		padding: 5px 0;
		display: block;
		text-align: left;
	}
	.li_nivel_1:hover{
		text-decoration: none;
	}	
	.ul_nivel_2{
		display: block;
		position: initial;
	}
	.li_nivel_2{
		font-size: 0.85em;
		padding: 2px 0;
	}
	.div_contenedor_secciones{
		width: 100%;
	}
	#seccion_contador_accidentes_index{
		padding: 35px 0;
	}
	.tag_acci{
		display: block;
		margin: 3px auto;
		text-align: center;
		font-size: 1.8em;
		width: auto;
	}
	.tag_acci_contador{
		font-size: 2em;
		display: inline-block;
	}
	.tag_acci_dias{
		font-size: 2em;
		display: inline-block;
		margin-left: 10px;
	}
	.div_contenedor_secciones_footer{
		padding: 30px 0;
	}
	.div_item_footer{
		float: none;
		margin: 10px auto;
		display: block;
		text-align: center;
	}
	.div_item_footer b{
		text-align: center;
	}
	.div_item_footer p{
		text-align: center;
	}
	.div_contenedor_secciones_contacto_index{
		text-align: center;
	}
	.div_contacto_formulario{
		float: none;
		display: block;
		margin: 0 auto;
		width: 90%;
	}
	.div_contacto_como_encontrarnos{
		width: 90%;
		margin-bottom: 20px;
		min-height: initial;
	}
	#seccion_contacto_index{
		padding-top: 30px;
	}
	.div_mision_vision{
		padding: 25px 0;
		width: 90%;
	}
	.div_contenedor_secciones_mision_vision{
		text-align: center;
	}
	.div_item_mision_vision{
		display: block;
		float: none;
		margin: 0 auto;
		padding: 0;
		width: 100%;
	}
	.div_item_mision_vision_float{
		margin-top: 20px;
	}
	.div_raya_mision_vision{
		display: none;
	}
	.tag_titulo_secciones_mision_vision{
		margin-bottom: 10px;
	}
	.div_quienes_somos{
		width: 90%;
		padding: 25px 0;
	}
	.div_organigrama{
		padding: 25px 0;
	}
	.img_preview_organigrama{
		width: 90%;
	}
	.div_politicas_gestion{
		width: 90%;
		padding: 25px 0;		
	}
	.tag_btn_politicas_gestion{
		font-size: 0.9em;
	}
	.div_acreditaciones{
		width: 90%;
		padding: 25px 0;
		text-align: center;
	}
	.div_contenedor_secciones_servicios{
		width: 90%;
	}
	.img_equipos_servicios{
		width: 92%;
	}
	.tag_textos_analisis_servicios{
		text-align: left;
	}
	.div_contenedor_secciones_trabaja_con_nosotros{
		text-align: center;
	}
	.div_item_trabaja_con_nosotros{
		float: none;
		text-align: center;
		width: 90%;
		padding: 20px 0;
	}
	#seccion_trabaja_con_nosotros{
		padding: 0;
	}
	.div_trabaje_como_encontrarnos{
		width: 100%;
	}
	#seccion_redes_sociales_index{
		padding: 30px 0;
	}
	.div_contenedor_secciones_redes_sociales_index{
		text-align: center;
	}
	.img_redes_sociales_index{
		display: none;
	}
	.tag_redes_sociales_index{
		font-size: 1.5em;
	}
	.tag_renglon_info_contacto_etica_desk{
		display: none;
	}
	.tag_renglon_info_contacto_etica_movil{
		display: block;
	}	
}
/*fin 1024*/

/*785*/
@media screen and (max-width: 785px){
	.tag_titulo_secciones{
		font-size: 1.5em;
	}
	.tag_subtitulo_secciones{
		font-size: 0.9em;
		width: 95%;
	}
	.img_logo_clientes_index{
		width: 150px;
	}
	.tag_titulo_contacto{
		font-size: 1.5em;
	}
	.tag_titulo_analisis_servicios{
		width: 210px;
		font-size: 1em;
	}
	.img_flecha_analisis_servicios{
		float: right;
		margin: 0 auto;
		margin-top: 8px;
	}
	.tag_titulo_otros_banners{
		font-size: 2em;
		width: 95%;
	}
	.tag_subtitulo_otros_banners{
		width: 95%;
		font-size: 0.9em;
	}
	.tag_titulo_trabaje{
		font-size: 1.4em;
	}
}
/*fin 785*/

/*500*/
@media screen and (max-width: 500px){
	.div_item_noticias_index{
		width: 250px;
	}
	.tag_titulo_noticia_index{
		font-size: 0.95em;
	}
	.tag_descripcion_noticia_index{
		font-size: 0.8em;
	}
	.tag_acci{
		font-size: 1.4em;
	}
	.tag_acci_contador{
		font-size: 1.7em;
	}
	.tag_acci_dias{
		font-size: 1.7em;
	}
	.img_equipos_servicios{
		width: 90%;
	}
	.tag_nombre_servicio{
		font-size: 1em;
		margin-bottom: 15px;
	}
	.div_descripcion_servicios{
		padding: 25px 0;
	}
	.tag_titulo_otros_banners{
		font-size: 1.4em;
	}
	.img_noticias_index{
		height: 161px;
	}		
}
/*fin 500*/

/*340*/
@media screen and (max-width: 340px){
	.tag_titulo_analisis_servicios{
		font-size: 0.9em;
		width: 175px;
	}	
}
/*fin 340*/
